Subject: Re: [Iptel] idnits draft-ietf-iptel-tel-enumdi-01

From: Cullen Jennings <[email-masked]>
Date: Mon, 05 Dec 2005 20:22:07 -0800

There still does not seem to be a 02 version of this draft in the directory.
Sometime soon could you guys resubmit. You might want to make an informative
reference to the document with the IANA registrations.

On 11/1/05 5:16 PM, "lconroy" <[email-masked]> wrote:

> Hi Cullen, folks,
>   Well spotted.
> Why Internet-drafts ->silently<- dropped the original attempt at -02
> I have no idea.
> herewith the new, improved, -02 draft with updated boilerplate.
> (from experience, if we submit it as -03, then it will be rejected as
> it replaces -01).
> 
> I also include an html file with the -01 to -02 delta from rfcdiff.
> 
> In terms of the review, yes - there is only one real change to the
> body text, and that
> was to remove a typo (see the delta web page for details).
> 
> BTW, here is the idnits report on the new draft:
> -----------------------------------------------
> idnits 1.82
> 
> tmp/draft-ietf-iptel-tel-enumdi-02.txt:
> 
> 
>    Checking nits according to http://www.ietf.org/ID-Checklist.html:
> 
>      Checking conformance with RFC 3978/3979 boilerplate...
> 
>      the boilerplate looks good.
>      No nits found.
> 
>    Checking nits according to http://www.ietf.org/ietf/1id-
> guidelines.txt:
>      Nothing found here (but these checks do not cover all of
>      1id-guidelines.txt yet).
> 
>    Miscellaneous warnings:
>      None.
> 
>      No nits found.
> -----------------------------------------------
> 
> enjoy - this one will go into internet-drafts after IETF shadow.
> 
> all the best,
>    Lawrence
> 
> 
> On 29 Oct 2005, at 17:33, Cullen Jennings wrote:
>> > Ok, I'm pretty sure I have tracked down what happened to this. The IPR
>> > statement is wrong and it was rejected. It looks like it has the
>> > 3667 IPR
>> > boiler plate and it needs the 3978. Anything submitted after last May
>> > without the 3978 has been rejected.
>> >
>> > Check you xml has ipr="full3978". Run idnits. XML2RFC will generate
>> > many
>> > things that contain all kinds of problems including lines too wide,
>> > invalid
>> > characters, and bad IPR.
>> >
>> >
>>> >> From a review point of view, it looks like there is no difference
>>> >> from the 01 version to the 02 version that got mailed to the list.
>>> >> Is that correct?
>> >
> 
> _______________________________________________
> Iptel mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/iptel

_______________________________________________
Iptel mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/iptel